 .u-section-1 {
  background-image: url("images/46.jpg");
  background-position: 50% 0%;
}

.u-section-1 .u-sheet-1 {
  min-height: 799px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 584px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 85px 50px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 15px 1px 0;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.25rem;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  background-image: none;
  font-weight: 700;
  margin: 30px auto 0 0;
  padding: 12px 54px 14px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 584px;
}

.u-section-1 .u-container-layout-2 {
  padding: 100px 30px 30px;
}

.u-section-1 .u-image-1 {
  object-position: 100% 50%;
  height: 382px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-scale: 0.3;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 482px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 70px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.625rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    border-style: solid;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 482px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 85px;
  }

  .u-section-1 .u-image-1 {
    height: 307px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 393px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 266px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 879px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 37px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 40px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 445px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    height: 399px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 280px;
  }

  .u-section-1 .u-image-1 {
    height: 251px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-form-1 {
  width: 570px;
  margin-bottom: 60px;
  margin-right: auto;
  margin-left: auto;
}

.u-section-2 .u-btn-1 {
  padding-top: 10px;
  padding-bottom: 10px;
  background-image: none;
}

@media (max-width: 767px) {
  .u-section-2 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-form-1 {
    width: 340px;
  }
}